nixp.ru v3.0

24 января 2017,
вторник,
10:08:58 MSK

DevOps с компанией «Флант»
v0devil написал 5 июля 2005 года в 23:32 (175 просмотров) Ведет себя как мужчина; открыл 27 тем в форуме, оставил 60 комментариев на сайте.

У меня ядро 2.6.11.4 и все патчи вплоть до 2.6.12.2. Мне нужно их все по-очереди устанавливать ?(включая 2.6.11.[4..12], потом 2.6.12 и тд) Или мне сразу 2.6.12 ставить ? Или мне нужно ядро 2.6.11 и с него переходить на 2.6.12? При втором раскладе сборка вылетает с ошибкой..

metal

Тебе нужно ядро версии 2.6.11. Потом 2.6.11. -> 2.6.12, 2.6.12 -> 2.6.12.1, 2. 6.12.1 -> 2.6.12.2. Осталось только получить версию ядра 2.6.11, если у тебя такой нет, то тебе для это потребуются патчи от 2.6.11 до 2.6.11.4, тебе надо их откатить сначала 2.6.11.4 до 2.6.11.3, 2.6.11.3 -> 2.6.11.2, 2.6.11.2 -> 2.6.11.1, , 2.6.11.1 -> 2.6.11

v0devil

мде, круто. А откатывать patch —reverse `ом .. да?

8084

Может поподробнее раскажите как пропатчить назад?

а то 2.6.11.4->2.6.11.3 нормуль а дальше, ругается((

metal

http://iew3.technion.ac.il/CC/Comp_news/Mandrake_CMD_line/compiling-unpack.html

Похоже я неверно тут написал, судя по этому:

http://ds9a.nl/klogbot/?year=2005&month=4&day=14&hour=20

обратный патч из 2.6.11.4 сделал сразу 2.6.11

8084

терь ок, хм, и это ведь так можна 2.6.1 из 2.6.12 сделать)

ecobeingecobeing.ru
Экология и вегетарианство на благо всем живым существам Планеты.